 
body { 
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#7d7d7d;
	background:#fff;
	background-repeat:repeat;
	margin-bottom: 0px; 
	margin-left: 0px; 
	margin-right: 0px; 
	margin-top: 0px; 
	padding:0px;
	}
	
html{
overflow-y: scroll;
overflow: -moz-scrollbars-vertical;
}

  

.clear{ clear:both;}
hr{ width:100%; border:none; border-bottom:solid 3px #999; background:none;}	
p{margin:0px;}


#container{ width:1024px; margin:auto;}
#top{ width:100%; height:125px; position:relative;}
#logo{ position:absolute; left:5px; top:44px;}
#menu{ position:absolute; right:72px; top:34px;}
.menu_kolumna{ float:left; margin-left:15px; font-family:'Enriqueta', sans-serif;

font-style: normal;
font-weight: 400;
font-size: 12px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 1.4;
}
.menu_klik1, .menu_klik1_active{ color:#9a255c; text-transform:uppercase; font-size:12px; margin-bottom:5px; padding-left:12px}
.menu_klik1 a:link, .menu_klik1 a:visited{ color:#9a255c;}
.menu_klik1:hover{ background:url(../grafika/pointer.png) 0px 3px no-repeat;}
.menu_klik1_active{ background:url(../grafika/pointer.png) 0px 3px no-repeat;}
.menu_klik1_active a:link, .menu_klik1_active a:visited{ color:#9a255c;}
.menu_klik2, .menu_klik2_active{ color:#7d7d7d; font-size:12px; margin-bottom:-2px;  padding-left:12px}
.menu_klik2 a:link, .menu_klik2 a:visited{ color:#7d7d7d;}
.menu_klik2:hover{ background:url(../grafika/pointer.png) 0px 5px no-repeat;}
.menu_klik2_active{ background:url(../grafika/pointer.png) 0px 5px no-repeat;}
.menu_klik2_active a:link, .menu_klik2_active a:visited{ color:#7d7d7d;}



#linia{ height:4px; width:100%; border-bottom:1px solid #a63f70; border-top:1px solid #a63f70; margin-top:5px; margin-bottom:20px;}


.styl1{font-family:'Enriqueta', Arial, Helvetica, sans-serif;
font-style: normal;
font-weight: 400;
font-size: 28px;
-webkit-text-stroke: 1px rgba(189, 103, 114, 0.4);
text-transform: none;
text-decoration: none;
letter-spacing: 0.024em;
color:#bd6772;
}
.styl2{ font-family:'Enriqueta', Arial, Helvetica, sans-serif;
font-style: normal;
font-weight: 400;
text-transform: none;
text-decoration: none;
letter-spacing: 0.0em;
color:#a63f70; font-size:42px;
-webkit-text-stroke: 1px rgba(166, 63, 112, 0.4);}

.styl3{ font-family:'Enriqueta', Arial, Helvetica, sans-serif;
font-style: normal;
font-weight: 400;
text-transform: none;
text-decoration: none;
letter-spacing: 0.0em;
color:#d0877b; font-size:42px;
-webkit-text-stroke: 1px rgba(208, 135, 123, 0.4);}
.styl4{ font-family:'Enriqueta', Arial, Helvetica, sans-serif;
font-style: normal;
font-weight: 400;
text-transform: none;
text-decoration: none;
letter-spacing: 0.0em;
color:#f3c08f; font-size:42px;
-webkit-text-stroke: 1px rgba(243, 192, 143, 0.4);}
.styl5{ font-family:'Open Sans', Arial, Helvetica, sans-serif;
font-style: italic;
font-weight: 700;
text-transform: none;
text-decoration: none;
letter-spacing: 0.0em;
color:#fbc543; font-size:31px;
-webkit-text-stroke: 1px rgba(251, 197, 67, 0.4);}
.styl6{ font-family:'Open Sans', Arial, Helvetica, sans-serif;
font-style: normal;
font-weight: 400;
text-transform: none;
text-decoration: none;
letter-spacing: 0.0em;
color:#7d7d7d; font-size:14px;
-webkit-text-stroke: 1px rgba(125, 125, 125, 0.3);}


#slider{ width:1024px; height:306px; margin-bottom:18px; position:relative;}

#lead{ margin-bottom:30px; margin-top:5px;}

#kolumna1_page{ width:307px; padding-right:22px; border-right:1px solid #a63f70; margin-right:25px; float:left; overflow:hidden;}
#kolumna2_page{ width:307px; padding-right:22px; border-right:1px solid #a63f70; margin-right:25px; float:left; overflow:hidden;}
#kolumna3_page{ width:307px; padding-right:0px; float:left; overflow:hidden;}

#kolumna1_case{ width:307px; padding-right:22px; border-right:1px solid #a63f70; margin-right:25px; float:left; overflow:hidden;}
#kolumna2_case{ width:307px; padding-right:22px; border-right:1px solid #a63f70; margin-right:25px; float:left; overflow:hidden;}
#kolumna3_case{ width:307px; padding-right:0px; float:left; overflow:hidden;}

#kolumna1_main{ width:307px; height:320px; padding-right:22px; border-right:1px solid #a63f70; margin-right:25px; float:left; overflow:hidden;}
#kolumna2_main{ width:307px; height:320px; padding-right:22px; border-right:1px solid #a63f70; margin-right:25px; float:left; overflow:hidden;}
#kolumna3_main{ width:307px; height:320px; padding-right:0px; float:left; overflow:hidden;}

#kolumna1_slownik{ width:257px; height:370px; padding-right:22px; margin-right:25px; float:left; overflow:hidden;}
#kolumna2_slownik{ width:500px; height:370px; padding-right:0px; float:left; overflow:hidden;}

#kolumna1_page a{ }

.kolumna_klik{ background:url(../grafika/kolumna_back.png) left bottom no-repeat; cursor:pointer; color:#7d7d7d;}

.my{background:url(../grafika/kolumna_back.png) left bottom no-repeat; cursor:pointer; height:470px;}
.oferta{ height:380px;}
.ludzie{ height:470px;}
.misja{ height:255px;}

.klienci{background:url(../grafika/kolumna_back.png) left bottom no-repeat; cursor:pointer; height:420px;}

.case1{ height:400px; background:url(../grafika/kolumna_back.png) left bottom no-repeat; cursor:pointer;}
.case2{ height:470px;}

.referencje{ height:405px;}


.szkola{background:url(../grafika/kolumna_back.png) left bottom no-repeat; cursor:pointer; height:440px;}
.szkolenia{ height:350px;}
.materialy{ height:275px;}

.news{ height:315px;}
.kontakt{ height:300px;}

.slider_panel{ width:863px; margin:auto; height:230px;}

.case_mini{ width:126px; height:230px; float:left; cursor:pointer;  overflow:hidden;}
.case_mini .headline{ height:23px; width:126px; overflow:hidden; font-size:17px;
font-family:'Enriqueta', Arial, Helvetica, sans-serif;
font-style: normal;
font-weight: 400;
text-transform: none;
text-decoration: none;
letter-spacing: 0.0em;
color:#d8cea8;
margin-bottom:5px;}
.case_mini .foto{ width:126px; height:126px; overflow:hidden; margin-bottom:12px; position:relative;}
.case_mini .foto .kolor{ width:126px; height:126px; overflow:hidden; position:absolute; top:0px; left:0px; display:block; opacity:0;}
.case_mini .description{ width:126px; height:55px; overflow:hidden; font-size:9px; color:#7d7d7d;}
.first{ padding-right:10px; border-right:1px solid #a63f70;}
.medium{ padding-right:10px; margin-left:10px; border-right:1px solid #a63f70;}
.last{ padding-left:10px;}

#slider-id{ margin-top:50px;}
  

.slownik_link{ margin-bottom:7px; font-size:14px;} 
.slownik_link a:link, .slownik_link a:active, .slownik_link a:visited{ color:#888;}
.slownik_link a:hover{ color:#333;}
.slownik_link_active{ margin-bottom:7px; font-size:14px; font-weight:bold;}
.slownik_link_active a:link, .slownik_link_active a:active, .slownik_link_active a:visited{ color:#a63f70;}
  
  
h2{font-family:'Enriqueta', Arial, Helvetica, sans-serif;
font-style: normal;
font-weight: 400;
font-size: 28px;
text-transform: none;
text-decoration: none;
letter-spacing: 0.024em;
color:#a63f70;
-webkit-text-stroke: 1px rgba(166, 63, 112, .5);
padding:0px;
margin:0px;
margin-bottom:10px;
}


#footer{ width:1000px; margin:auto; color:#CCCCCC; text-align:center; margin-top:30px; margin-bottom:30px;}


A:link {COLOR: #fab818; TEXT-DECORATION: none;}
A:visited {COLOR: #fab818; TEXT-DECORATION: none;}
A:active {COLOR: #fab818; TEXT-DECORATION: none;}
A:hover {COLOR: #fab818; TEXT-DECORATION: none;}
  